name: AI Core
description: This module provides an abstraction layer for AI services.
package: AI
type: module
core_version_requirement: ^10.2 || ^11
configure: ai.settings_form

dependencies:
  - key:key

# Information added by Drupal.org packaging script on 2026-03-11
version: '1.1.11'
project: 'ai'
datestamp: 1773234709
